.sw-entity-single-select__selection {
    display: flex;
    align-items: center;
    padding-right: 30px;
    overflow: hidden;
    .sw-entity-single-select__selection-text {
        width: 100%;
    }
}